/* SEASON PREMIUM WORDPRESS THEME SPECIAL LIST TYPES */
.ticklist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.ticklist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/ticklist.png') no-repeat center left}
.crosslist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.crosslist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/crosslist.png') no-repeat center left}
.starlist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.starlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/starlist.png') no-repeat center left}
.exclamlist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.exclamlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/exclamlist.png') no-repeat center left}
.addlist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.addlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/addlist.png') no-repeat center left}
.blacklist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.blacklist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/blacklist.png') no-repeat center left}
.bluelist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.bluelist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/bluelist.png') no-repeat center left}
.starlistsmall ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.starlistsmall ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/starlistsmall.png') no-repeat center left}
.deletelist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.deletelist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/deletelist.png') no-repeat center left}
.errorlist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.errorlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/errorlist.png') no-repeat center left}
.feedlist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.feedlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/feedlist.png') no-repeat center left}
.greenlist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.greenlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/greenlist.png') no-repeat center left}
.idealist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.idealist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/idealist.png') no-repeat center left}
.keylist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.keylist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/keylist.png') no-repeat center left}
.newlist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.newlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/newlist.png') no-repeat center left}
.orangelist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.orangelist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/orangelist.png') no-repeat center left}
.pinklist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.pinklist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/pinklist.png') no-repeat center left}
.pluslist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.pluslist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/pluslist.png') no-repeat center left}
.purplelist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.purplelist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/purplelist.png') no-repeat center left}
.redlist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.redlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/redlist.png') no-repeat center left}
.taglist ul {margin-left:0px;margin-bottom:20px;list-style:none!important}
.taglist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/taglist.png') no-repeat center left}
.vcardlist ul {margin-left:0px;margin-bottom:20px;list-style:none !important}
.vcardlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/vcardlist.png') no-repeat center left}
.yellowlist ul {margin-left:0px;margin-bottom:20px;list-style:none !important}
.yellowlist ul li{padding:2px 2px 2px 20px;background:transparent url('../images/lists/yellowlist.png') no-repeat center left;list-style-type:none;}

.yellowlist li,.vcardlist li,.taglist li,.redlist li, .purplelist li, .pinklist li,  .pluslist li,.orangelist li, .newlist li,.keylist li,.idealist li, .greenlist li,.feedlist li,.errorlist li, .deletelist li, .starlistsmall li, .bluelist li, .blacklist li, .addlist li, .exclamlist li, .starlist li, .crosslist li, .ticklist li    {list-style:none !important}